[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=fxaa.dll

[GLOBAL]
AdditionalConfigFile=lol
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=true
MaxAnisotropy=16
AntialiasingQuality=2
DisplayRefreshRateHz=60
DisplayWidth=1920
DisplayHeight=1080
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=0.89

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=true
EnableSkyLighting=true
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=0.375
SpecularPower=1.0

[TREE]
LeavesReflectionAmount=0.01
LeavesSpecularPower=0.15
LeavesAmbientAmount=1.0
LeavesColorMultiplier=1
LeavesColorPow=1.2
LeavesColorFilterR=1
LeavesColorFilterG=1
LeavesColorFilterB=1

[BUILDING]
WindowLightIntensity=1

[LIGHT1] //siren and some internal
LightIntensity=3
LightAOAmount=4
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=2.5
LightCurve=1

[LIGHT2] //street light
LightIntensity=0.5
LightAOAmount=2
LightILAmount=1
EdgeLighteningAmount=0.1
ColorPow=2
LightCurve=1
ColorFilterR=1
ColorFilterG=1
ColorFilterB=1

[LIGHT3] //car front light
LightIntensity=1
LightAOAmount=2
LightILAmount=1
EdgeLighteningAmount=0.0
ColorPow=2.5
LightCurve=1

[LIGHT4] //secondary
LightIntensity=0.8
LightAOAmount=2
LightILAmount=2
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=1

[LIGHT5] //ambient spheres
LightIntensity=1
LightAOAmount=2
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=2.5
LightCurve=1.0

[LIGHT6] //ambient spheres for omni light
LightIntensity=1
LightAOAmount=2
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=2.5
LightCurve=1.0

[CARHEADLIGHT]
EmissiveMuliplier=4
LightIntensity=2

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=0.4
IntensityInReflection=1
UseRays=false
RaysNumber=2
RaysIntensity=0.2
RaysRateOfChange=1
RaysLength=0.4

[CARWINDOWGLASS]
ReflectionAmount=0.8
SpecularPower=100
SpecularAmount=2
OpacityMultiplier=1

[CHROME]
ReflectionFront=1
ReflectionSide=3
SpecularPower=100
SideFade=1.5
MetallicAmount=2

[WHEELS]
ReflectionFront=1
ReflectionSide=2
SpecularPower=1
SideFade=1
MetallicAmount=1.0

[REFLECTION1]
ReflectionFront=1.7
ReflectionSide=1.11
SpecularPower=100
SideFade=-100
MetallicAmount=1.0

[REFLECTION2]
ReflectionFront=1.7
ReflectionSide=1.0
SpecularPower=1.0
SideFade=1.0

[REFLECTION3]
ReflectionFront=1.7
ReflectionSide=0.3
SpecularPower=1.0
SideFade=1.0

[BLOOM]
BloomQuality=-1
BlueShiftAmount=1
Radius1=10
Radius2=10
Contrast=1

[SSAO_SSIL]
ApplyAntialiasing=false
SamplingQuality=0
SamplingRange=0.25
SizeScale=0.5
SourceTexturesScale=0.5
FilterQuality=0
AOAmount=1
ILAmount=0.4
EdgeLighteningAmount=0.2

[SHADOW]
FilterQuality=0
CharacterShadowMultiplier=3
CarShadowMultiplier=3


[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=0.1
AdaptationMin=0.2
AdaptationMax=0.8
AdaptationMinMultiplier=1.0
AdaptationMaxMultiplier=1.0


[ENVIRONMENT]
DirectLightingIntensity=1.25
NightLightingIntensity=1.001
DirectLightingCurve=4
ReflectionAmountMultiplier=2.0
SpecularAmountMultiplier=1
SpecularPowerMultiplier=1
ColorPow=1.9
AmbientSunMultiplier=1
AmbientSkyMultiplier=1
AmbientSunSaturation=1
AmbientSkySaturation=1


[SKYLIGHTING]
FilterQuality=-0
AmbientSunMix=4
AmbientSkyMix=4
AmbientContrast=1
AmbientMinLevel=0.4

[SKY]
AzimuthHeight=0.4
AzimuthMultiplier=1.5
AzimuthSunAffectPower=1
AzimuthSunAffectAmount=1
TopColorMultiplier=0.7
ColorSaturation=0
ColorPower=1.4
SunIntensity=1
SunMaxBrightness=100
SunColorFilterR=0.98
SunColorFilterG=0.90
SunColorFilterB=0.54
SunColorFilterCurve=1
SunCoronaCurve=10
SunCoronaIntensity=0.3
SunDesaturation=0
OverallPower=1
OverallIntensity=1
BrightnessUpperLimitMultiplier=8
CloudsUseCustomTexture=true
CloudsCurve=1
CloudsIntensity=1
CloudsDesaturation=0.8
CloudsEdgeClamp=0.7
CloudsEdgeIntensity=4
CloudsEdgeRange=2
StarsUseCustomTexture=true
StarsAmount=1.42
StarsIntensity=1.44
StarsBrightness=17.1
MoonIntensity=1.4
MoonGamma=5
MoonSize=0.12
MoonLightingCurve=0.5
NightCloudsEdgeClamp=3.2
NightCloudsEdgeIntensity=10
NightCloudsEdgeRange=7.1
Enable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=5.5

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=true

